<?xml version="1.0" encoding="UTF-8"?>
<traces>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>10</secondes>
    <entite>menu</entite>
    <action>chargement session</action>
    <parametre1>Z:\Workspace\Geonote\Sessions\kbh_31-08-2005_13h45m32_chenaillet_geologie.xml</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>12</secondes>
    <entite>carnet</entite>
    <action>modification</action>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>19</secondes>
    <entite>reglet</entite>
    <action>depart</action>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>19</secondes>
    <entite>reglet</entite>
    <action>fin</action>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>19</secondes>
    <entite>carte</entite>
    <action>ajout arret</action>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>20</secondes>
    <entite>image</entite>
    <action>deplacement</action>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>20</secondes>
    <entite>reglet</entite>
    <action>fin</action>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>21</secondes>
    <entite>image</entite>
    <action>deplacement</action>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>21</secondes>
    <entite>reglet</entite>
    <action>fin</action>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>22</secondes>
    <entite>reglet</entite>
    <action>depart</action>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>22</secondes>
    <entite>reglet</entite>
    <action>fin</action>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>23</secondes>
    <entite>reglet</entite>
    <action>depart</action>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>23</secondes>
    <entite>reglet</entite>
    <action>fin</action>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>23</secondes>
    <entite>reglet</entite>
    <action>depart</action>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>23</secondes>
    <entite>reglet</entite>
    <action>fin</action>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>23</secondes>
    <entite>carte</entite>
    <action>ajout arret</action>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>24</secondes>
    <entite>reglet</entite>
    <action>depart</action>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>24</secondes>
    <entite>reglet</entite>
    <action>fin</action>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>24</secondes>
    <entite>carte</entite>
    <action>ajout arret</action>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>24</secondes>
    <entite>reglet</entite>
    <action>depart</action>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>24</secondes>
    <entite>reglet</entite>
    <action>fin</action>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>24</secondes>
    <entite>carte</entite>
    <action>ajout arret</action>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>30</secondes>
    <entite>historique</entite>
    <action>affiche donnee georeferencee</action>
    <parametre1>chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>31</secondes>
    <entite>historique</entite>
    <action>affiche donnee georeferencee</action>
    <parametre1>chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>32</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>33</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>33</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>33</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>33</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>33</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>33</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>33</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>33</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>33</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>33</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>33</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>34</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>34</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>34</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>34</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>34</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>34</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>34</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>34</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>34</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>34</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>34</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>34</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>34</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>34</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>35</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>35</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>35</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>36</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>36</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>36</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>36</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>36</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>37</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>37</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>37</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>37</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>37</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>37</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>37</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>37</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>37</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>37</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>38</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>38</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>38</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>38</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>38</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>38</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>38</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>38</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>38</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>38</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>38</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>38</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>38</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>38</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>38</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>39</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>39</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>39</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>39</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>40</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>40</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>40</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>40</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>40</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>40</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>40</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>40</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>40</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>44</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>44</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>44</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>44</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>44</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>45</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>45</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>45</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>45</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>45</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>45</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>45</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>45</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>46</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>46</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>46</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>46</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>46</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>46</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>46</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>46</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>47</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>47</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>47</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>47</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>47</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>47</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>47</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>47</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>48</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>48</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>48</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>48</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>49</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>49</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>49</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>49</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>49</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>49</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>49</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>49</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>49</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>50</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>50</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>50</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>50</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>50</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>50</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>50</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>50</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>50</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>50</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>51</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>51</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>51</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>51</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>51</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>51</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>51</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>52</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>52</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>52</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>52</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>52</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>52</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>53</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>53</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>53</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>53</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>53</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>53</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>54</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>54</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>54</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>54</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>54</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>54</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>54</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>54</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>55</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>55</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>55</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>55</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>55</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>56</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>56</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>56</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>56</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>56</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>56</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>57</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>58</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>58</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>58</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>58</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>58</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>58</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>58</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>58</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>58</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>59</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>59</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>59</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>59</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>59</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>59</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>59</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>59</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>35</minutes>
    <secondes>59</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>36</minutes>
    <secondes>0</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>36</minutes>
    <secondes>0</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>36</minutes>
    <secondes>0</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>36</minutes>
    <secondes>0</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>36</minutes>
    <secondes>0</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>36</minutes>
    <secondes>0</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>36</minutes>
    <secondes>0</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>36</minutes>
    <secondes>0</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>36</minutes>
    <secondes>1</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>36</minutes>
    <secondes>1</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>36</minutes>
    <secondes>1</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>36</minutes>
    <secondes>1</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>36</minutes>
    <secondes>1</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>36</minutes>
    <secondes>1</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>36</minutes>
    <secondes>1</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>36</minutes>
    <secondes>1</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>36</minutes>
    <secondes>1</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>36</minutes>
    <secondes>1</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>36</minutes>
    <secondes>2</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>36</minutes>
    <secondes>2</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>36</minutes>
    <secondes>2</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>36</minutes>
    <secondes>2</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>36</minutes>
    <secondes>2</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>36</minutes>
    <secondes>2</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>36</minutes>
    <secondes>2</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>36</minutes>
    <secondes>2</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>36</minutes>
    <secondes>2</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>36</minutes>
    <secondes>2</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>36</minutes>
    <secondes>2</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>36</minutes>
    <secondes>2</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>36</minutes>
    <secondes>3</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>36</minutes>
    <secondes>3</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Z:\Workspace\Geonote\Donnees\Georeferencees\chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>36</minutes>
    <secondes>5</secondes>
    <entite>menu</entite>
    <action>quitter</action>
  </instant>
</traces>

